Home | All Classes | Grouped Classes | Index | Search

# CL_ProgramObject::CL_ProgramObject

Construct OpenGL program object.

    	CL_ProgramObject();

    	CL_ProgramObject(
    		const std::string& resource_id, CL_ResourceManager* resources);

Parameters:

resource_id
  Name of probject object resource.
resources
  Resource Manager providing resource.

See also:

CL_ProgramObject | CL_ResourceManager | CL_Resource

Questions or comments, write to the ClanLib mailing list.